Prototype template

The prototype template in force for this project: its own, the company’s, or the built-in

GET
/v1/projects/{projectSlug}/prototype-template

Authorization

bearerAuth
AuthorizationBearer <token>

A personal API key (psk_…) or an OAuth access token (plan_at_…). Scopes: read, write.

In: header

Path Parameters

projectSlug*string

Project slug, e.g. recipe-box.

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/projects/string/prototype-template"
{  "template": {    "tier": "built-in",    "html": "string",    "path": "string",    "problem": {      "tier": "company",      "path": "string",      "state": "invalid",      "findings": [        {          "rule": "string",          "detail": "string",          "line": 0        }      ]    },    "bytes": 0,    "maxBytes": 0  }}